uuid: e79dc2eb-3113-40e7-954d-2eeb1ba78312
langcode: de
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
